Unfixed vulnerabilities in unstable without a filed bug

The list below contains vulnerabilities for which no matching Debian bug has been filed, and there is still an unfixed package in sid.

BugPackages
CVE-2013-7445linux
CVE-2015-8553linux
CVE-2016-10723linux
CVE-2016-4607libxslt
CVE-2016-4608libxslt
CVE-2016-4609libxslt
CVE-2016-4610libxslt
CVE-2016-5825libical
CVE-2016-5826libical
CVE-2016-5827libical
CVE-2016-6345resteasy3.0
CVE-2016-6346resteasy3.0
CVE-2016-6347resteasy3.0
CVE-2016-6348resteasy3.0
CVE-2016-8660linux
CVE-2016-9606resteasy3.0
CVE-2017-1000176swftools
CVE-2017-1000185swftools
CVE-2017-1000379linux
CVE-2017-11683exiv2
CVE-2017-13716binutils
CVE-2017-14034ffmpeg
CVE-2017-14859exiv2
CVE-2017-14862exiv2
CVE-2017-14864exiv2
CVE-2017-14992docker.io
CVE-2017-15041golang-1.7
CVE-2017-15042golang-1.7
CVE-2017-15365mysql-5.7, percona-xtrabackup
CVE-2017-16012node-jquery
CVE-2017-16793swftools
CVE-2017-16797swftools
CVE-2017-16906php-horde
CVE-2017-16907php-horde
CVE-2017-16908php-horde
CVE-2017-17723exiv2
CVE-2017-17725exiv2
CVE-2017-17781php-horde
CVE-2017-18009opencv
CVE-2017-2477libxslt
CVE-2017-2622mistral
CVE-2017-2826zabbix
CVE-2017-5715nvidia-graphics-drivers-legacy-304xx
CVE-2017-5753nvidia-graphics-drivers-legacy-304xx
CVE-2017-5754nvidia-graphics-drivers-legacy-304xx
CVE-2017-6266nvidia-graphics-drivers-legacy-304xx, nvidia-graphics-drivers-legacy-340xx
CVE-2017-6267nvidia-graphics-drivers-legacy-304xx, nvidia-graphics-drivers-legacy-340xx
CVE-2017-6272nvidia-graphics-drivers-legacy-304xx, nvidia-graphics-drivers-legacy-340xx
CVE-2017-7272php7.0, php7.1
CVE-2017-7561resteasy3.0
CVE-2017-7653mosquitto
CVE-2017-7654mosquitto
CVE-2017-7893salt
CVE-2017-8315eclipse
CVE-2017-9268open-build-service
CVE-2017-9271zypper
CVE-2018-0732openssl, openssl1.0
CVE-2018-1000026linux
CVE-2018-10001ffmpeg
CVE-2018-1002100kubernetes
CVE-2018-1002209libquazip
CVE-2018-10111gegl
CVE-2018-10112gegl
CVE-2018-10113gegl
CVE-2018-10372binutils
CVE-2018-10373binutils
CVE-2018-10471xen
CVE-2018-10472xen
CVE-2018-1051resteasy, resteasy3.0
CVE-2018-10534binutils
CVE-2018-10535binutils
CVE-2018-10546php7.0, php7.1, php7.2
CVE-2018-10547php7.0, php7.1, php7.2
CVE-2018-10548php7.0, php7.1, php7.2
CVE-2018-10549php7.0, php7.1, php7.2
CVE-2018-1060python3.5
CVE-2018-1061python3.5
CVE-2018-1063policycoreutils
CVE-2018-10780exiv2
CVE-2018-10840linux
CVE-2018-10850389-ds-base
CVE-2018-10958exiv2
CVE-2018-1098etcd
CVE-2018-10981xen
CVE-2018-10982xen
CVE-2018-1099etcd
CVE-2018-10998exiv2
CVE-2018-10999exiv2
CVE-2018-11037exiv2
CVE-2018-11039libspring-java
CVE-2018-11040libspring-java
CVE-2018-11099vcftools
CVE-2018-11129vcftools
CVE-2018-11130vcftools
CVE-2018-1118linux
CVE-2018-11202hdf5
CVE-2018-11203hdf5
CVE-2018-11204hdf5
CVE-2018-11205hdf5
CVE-2018-11206hdf5
CVE-2018-11207hdf5
CVE-2018-11212libjpeg9
CVE-2018-11213libjpeg9
CVE-2018-11214libjpeg9
CVE-2018-11254libpodofo
CVE-2018-11255libpodofo
CVE-2018-11256libpodofo
CVE-2018-11376radare2
CVE-2018-11377radare2
CVE-2018-11378radare2
CVE-2018-11379radare2
CVE-2018-11380radare2
CVE-2018-11381radare2
CVE-2018-11383radare2
CVE-2018-11384radare2
CVE-2018-11385symfony
CVE-2018-11386symfony
CVE-2018-11406symfony
CVE-2018-11407symfony
CVE-2018-11408symfony
CVE-2018-11412linux
CVE-2018-11439taglib
CVE-2018-11489giflib
CVE-2018-11490giflib
CVE-2018-11507flif
CVE-2018-1152libjpeg-turbo
CVE-2018-11531exiv2
CVE-2018-11624imagemagick
CVE-2018-11625imagemagick
CVE-2018-11693libsass
CVE-2018-11694libsass
CVE-2018-11695libsass
CVE-2018-11696libsass
CVE-2018-11697libsass
CVE-2018-11698libsass
CVE-2018-11727libfsntfs
CVE-2018-11728libfsntfs
CVE-2018-11729libfsntfs
CVE-2018-11730libfsntfs
CVE-2018-11731libfsntfs
CVE-2018-11737sleuthkit
CVE-2018-11738sleuthkit
CVE-2018-11739sleuthkit
CVE-2018-11740sleuthkit
CVE-2018-11813libjpeg9
CVE-2018-12029passenger
CVE-2018-12040symfony
CVE-2018-12108lepton
CVE-2018-12109flif
CVE-2018-12227asterisk
CVE-2018-12228asterisk
CVE-2018-12232linux
CVE-2018-12233linux
CVE-2018-12458ffmpeg
CVE-2018-12459ffmpeg
CVE-2018-1257libspring-java
CVE-2018-12599imagemagick
CVE-2018-12600imagemagick
CVE-2018-1287jakarta-jmeter
CVE-2018-2767mariadb-10.1, mysql-5.7
CVE-2018-2825openjdk-10
CVE-2018-2826openjdk-10
CVE-2018-3639intel-microcode, xen
CVE-2018-3640intel-microcode
CVE-2018-3665xen
CVE-2018-5296libpodofo
CVE-2018-5309libpodofo
CVE-2018-5360tiff
CVE-2018-5429jasperreports
CVE-2018-5430jasperreports
CVE-2018-5431jasperreports
CVE-2018-5783libpodofo
CVE-2018-6149chromium-browser
CVE-2018-6249nvidia-graphics-drivers-legacy-304xx, nvidia-graphics-drivers-legacy-340xx
CVE-2018-6253nvidia-graphics-drivers-legacy-304xx, nvidia-graphics-drivers-legacy-340xx
CVE-2018-6352libpodofo
CVE-2018-6540zziplib
CVE-2018-6541zziplib
CVE-2018-6542zziplib
CVE-2018-6574golang-1.7, golang-1.8
CVE-2018-6869zziplib
CVE-2018-6912ffmpeg
CVE-2018-7557ffmpeg
CVE-2018-7688open-build-service
CVE-2018-7689open-build-service
CVE-2018-7712opencv
CVE-2018-7713opencv
CVE-2018-7714opencv
CVE-2018-7725zziplib
CVE-2018-7726zziplib
CVE-2018-7727zziplib
CVE-2018-7751ffmpeg
CVE-2018-7755linux
CVE-2018-8831kodi
CVE-2018-8897xen
CVE-2018-8945binutils
CVE-2018-8976exiv2
CVE-2018-9138binutils
CVE-2018-9144exiv2
CVE-2018-9145exiv2
CVE-2018-9841ffmpeg
CVE-2018-9996binutils

Search for package or bug name: Reporting problems